Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
TelePoint - Място за хора със свободни идеи

SiteGround

initLab

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: Debian 4.0 r0 32 ili 64 bit support ?
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: Andrei (SUPERSLADAK __@__ gmail< dot >com) Дата: 08/21/2007
Коя версич бихте ми препоръчали 32 бита или 64 ?
 Машината не е слаба дори напротив проблема е че май за всяко
нещо изискжа либс 32 
Няма ли да е по добре с 32 битова версия ?



Отговор #1
От: некой Дата: 08/21/2007
Мисля че 16 битова ще пасне



Отговор #2
От: DIM Дата: 08/21/2007
 Зарежи го "некой".Пускай 32 - битовата през нета/и се
 наслаждавай - имам 6 такива и въпросът е дали имаш
достатъчно познания да го инсталираш/. Ако, не - питай!



Отговор #3
От: Христо Пенчев (cynep __@__ linuxmail __точка__ org) Дата: 08/21/2007
 Па като ти е толкова слаба машината защо не използваш the
puppy http://deepseek.net/details.php?id=1883



Отговор #4
От: andrei (SUPERSLADAK< at >gmail< dot >com) Дата: 08/21/2007
Значи 32 бита ок благодаря на всички



Отговор #5
От: drandran Дата: 08/22/2007
 Ако става въпрос за Debian Etch (AMD64) и всички програми,
 които ползваш имат 64-битова версия, то не виждам причини да
не ползваш 64-битова ОС.

 Иначе за прословутите Adobe Flash Player,  Java Plugin и 
JAVA WebStart си има лек.
Качваш си:
ia32-libs
ia32-libs-gtk
и четеш
https://help.ubuntu.com/community/AMD64/FirefoxAndPlugins?action=show&redirect=FirefoxAMD64FlashJava

 За Skype си сваляш "static" пакета и си добавяш следните
библиотеки към LD_LIBRARY_PATH:
libsigc-2.0.so.0 -> libsigc-2.0.so.0.0.0



<< kubuntu ? (2 ) | Проблем със Skype под Slackware 12.0 (14 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.08 usr + 0.00 sys = 0.08 CPU)